DoliMed 3.5 is available
Written by eldy   

outilsThe first official version of DoliMed is available. Event if it's the first version, it is called 3.5, to match the version of Dolibarr ERP & CRM the module is compatible with.

 

You can download it from stable section of download area

Last Updated on Friday, 29 August 2014 12:37
 


Follow us on Facebook   Follow us on Google   Follow us on Twitter